\( \newcommand{\E}{\mathrm{E}} \) \( \newcommand{\A}{\mathrm{A}} \) \( \newcommand{\R}{\mathrm{R}} \) \( \newcommand{\N}{\mathrm{N}} \) \( \newcommand{\Q}{\mathrm{Q}} \) \( \newcommand{\Z}{\mathrm{Z}} \) \( \def\ccSum #1#2#3{ \sum_{#1}^{#2}{#3} } \def\ccProd #1#2#3{ \sum_{#1}^{#2}{#3} }\)

CGAL 4.8 - Kinetic Framework

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
Namespaces | Classes
CGAL Namespace Reference

## Namespaces
| Kinetic

## Classes
class | Listener
| The `Listener` class provides the core of the run time notification system used by the kinetic data structures package. More...
class | Multi_listener
| The class `Multi_listener` implements a base class for listeners where more than one listener is allowed to subscribe to a notifier. More...
class | Ref_counted
| The class `Ref_counted` implements a base class for objects which are reference counted. More...